Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 04:02:56 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

I've returned an item that I have bought online under the Order Number 6368446808 but I didn't get the refunded amount as the time the amount refunded coincided with a change of  my debit card due a change in my bank account from SAMBA to SNB
Appreciating your support to reinitate the refund to my new card  plz let me know the process and the needed to complete the transaction
Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3670846